Flash Player opět s novou kritickou zranitelností

Kritická zranitelnost v aplikace Adobe Flash Player útočníkům umožňuje přístup k počítači oběti.


Chyba se týká Flash Playeru verze 10.0.45.2 a starších. V ohrožení jsou majitelé všech operačních systémů, včetně Windows, Mac OS či Linuxu. Podle Adobe se navíc objevily informace o možném zneužití této chyby i v produktech Reader a Acrobat. Obětem v lepším případě hrozí pouze pád aplikace, nicméně stejně tak je prý možné chybu zneužít k získání citlivých dat.

Útok se podle Adobe naštěstí podařilo zachytit včas a i díky rychlému varování uživatelů byla společnost zatím informována pouze o velmi malém počtu případů. Přesto však podle bezpečnostních odborníků není radno tuto zranitelnost podceňovat a chovat se na internetu obezřetně.

Adobe se v poslední době stala velmi oblíbeným cílem internetových útočníků, což ostatně i sama uznává. „Rozhodně jsme nyní v jejich hledáčku,“ říká Brad Arkin, ředitel pro bezpečnost u Adobe. Podle jeho názoru se nyní hackeři obecně více zabývají tzv. produkty třetích stran. Ve statistice finské společnosti F-Secure se pak dokonce uvádí, že 61 % všech cílených útoků v prvních dvou měsících letošního roku se uskutečnilo díky zranitelnostem v Adobe Readeru.

Zprávy o rostoucím počtu zneužití také jistě nezlepší již tak napjatou situaci kolem (ne)používání technologie Flash v produktech od Applu. Adobe je ze strany Applu dlouhodobě kritizováno a poslední kapkou pro Adobe bylo rozhodnutí zakázat distribuci produktů vytvořených za použití jeho nástrojů v obchodu App Store. Více se dočtete v článku Bitva o Flash: Adobe eskaluje svůj spor s Applem.











Komentáře